@charset "utf-8";
/* CSS Document */

/*--------------*/
.selectbox {
	vertical-align: middle;
  cursor: pointer;
}
.selectbox .select {
 background: url(../img/selectbox.jpg) no-repeat;
	width:190px;
	padding-left:6px;
	height:19px;
	border:none;
	display:block;
	font:12px/24px Tahoma, Geneva, sans-serif;
	margin:11px 0 0 15px;
}

.selectbox .select:hover {
/*	background-color: #E6E6E6;
	background-position: 0 -10px;*/
}
.selectbox .select:active {
	
}
.selectbox.focused .select {
  border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
  width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;

}


.selectbox span.text{
	padding:0 !important;
	background:none !important;
	font-size:12px !important;
	color:#000 !important;
	line-height:20px !important;
}
.selectbox ul.dropdown {
	top: 30px;
  width: 194px;
	margin: 0 0 0 16px;
	padding: 1px 0;
	background: #FFF;
  -moz-border-radius:0 0 4px 4px;
   -webkit-border-radius:0 0 4px 4px;
    -khtml-border-radius:0 0 4px 4px;
	 border-radius:0 0 4px 4px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
  font: 12px/12px Arial, Tahoma, sans-serif;

}
.selectbox li {
	padding: 5px 10px 6px;
	color: #231F20;
}

.selectbox li:hover,
.selectbox li.selected {
	background: #bf0d3d;
	color: #FFF;
}
.selectbox li.disabled {
	color: #AAA;
}
.selectbox li.disabled:hover {
	background: none;
}